<?xml version="1.0" encoding="UTF-8" ?>
<GarenaTV>
    <configs>
        <build>1</build>
        <item>1</item>
        <obchat>0</obchat>
        <obping>0</obping>
        <opengl>0</opengl>
        <ping>0</ping>
        <plchat>0</plchat>
        <plping>0</plping>
        <research>1</research>
        <skill>1</skill>
        <transfer>1</transfer>
        <unit>1</unit>
        <windowmode>1</windowmode>
        <exec></exec>
    </configs>
</GarenaTV>
